#### PyKDE - Python Bindings for KDE

# class KKeyServer.Sym |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | KKeyServer.Sym
Inherits |

### methods

- Sym ()

  returns a Sym instance

- Sym (sym)

  returns a Sym instance
  Argument | Type | Default
  --- | --- | ---
  sym | uint |

- Sym (s)

  returns a Sym instance
  Argument | Type | Default
  --- | --- | ---
  s | TQString |

- getModsRequired ()

  returns (uint)

- getSymVariation ()

  returns (uint)

- init (s)

  returns (bool)
  Argument | Type | Default
  --- | --- | ---
  s | TQString |

- initQt (keyTQt)

  returns (bool)
  Argument | Type | Default
  --- | --- | ---
  keyTQt | int |

- qt ()

  returns (int)

- toString ()

  returns (TQString)

- toStringInternal ()

  returns (TQString)

## operators

- operator uint ()

  Not Implemented

### variables

- variables

  Variable | Type
  --- | ---
  m_sym | uint